require_relative '../spec_helper'
require_relative '../fixtures/november_bug_fixture'

describe TurbaChronos::Timeline do
  before(:all) do
    Timecop.freeze(Time.zone.parse("November 24 2014, 14:30").iso8601)
    @subject = TurbaChronos.load(november_bug.periods, Time.now.utc.iso8601, (Time.now.utc + 3.days).iso8601)
  end

  after(:all) do
    Timecop.return
  end

  describe '.current_timeframe' do
    it "returns the current_timeframe" do
      expect(@subject.current_timeframe.level).to eql(1)
      # expect(@subject.current_timeframe.timerange).to eql((1200..1600))
    end
  end
end
