require 'test_helper'
require 'fixtures/base_fixture'

class TestPeriods < Minitest::Test

  def setup
    Time.zone = "Europe/Paris"
    new_time = Time.zone.local(2015, 6, 8, 12, 25, 0)
    Timecop.freeze(new_time)
    @periods = TurbaChronos::Periods.new(base_fixture.periods)
  end

  def test_raw_periods
    assert_equal @periods.raw_periods.count, 10
  end
end
