# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'turba_chronos/version'

Gem::Specification.new do |spec|
  spec.name          = "turba_chronos"
  spec.version       = TurbaChronos::VERSION.dup
  spec.authors       = ["Joffrey JAFFEUX"]
  spec.email         = ["j.jaffeux@gmail.com"]
  spec.description   = %q{Turba Chronos : converts raw periods to full year crowd table}
  spec.summary       = %q{Used in leonard}
  spec.homepage      = "https://github.com/turba-webservices/turba_chronos"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "timecop"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "rspec-mocks"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "minitest"
  spec.add_development_dependency "minitest-reporters"
  spec.add_dependency "activesupport"
end
